﻿@charset "utf-8";
/* CSS Document */

@import url("reset.css");
/* ------------------------------------------------------------- 基本設定 -----------------------------------------------*/

body {
	background-image: url(../images/index_bg.jpg);
	background-repeat: repeat-x;
	line-height: 28px;
	
}
a {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #C00;
	text-decoration: underline;
}

/* ---------------------------------------------------------- 背景 --------------------------------------------------*/

#wrapper {
	width: 1000px;
	margin: 0 auto;
	
}


/* ------------------------------------------------------------- header -----------------------------------------------*/
#header{
	width: 1000px;
	height: 183px;
	}

#sidebar {
	width: 330px;
	float: right;
	/*background-image: url(../images/right_bg.jpg);
	background-repeat: no-repeat;*/
	margin-right: 20px;
	padding-bottom: 20px;
	border:solid 0px #999;
	background-color: #CCC;
	margin-left: 0px;
	padding-left: 20px;
}

/* ------------------------------------------------------ content ------------------------------------------------------*/

#outer {
	width: 970px;
	background-color: #FFF;
	clear: left;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding: 0px;
	border: solid 0px #000;
}
#outer1 {
	width: 850px;
	background-color: #FFF;
	background-repeat: no-repeat;
	clear: left;
	float: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 100px;
	padding: 0px;
	display: block;
}
.ncon_n {
	width: 580px;
	float: left;
	margin-left: 0px;
	margin-bottom: 20px;
	
}
.ncon_n ul{
	margin-top: 10px;
}
.ncon_n ul li {
	background-image: url(../images/arrow02.png);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin-left: 10px;
	margin-top: 5px;
	padding-left: 10px;
	width: 550px;
	float: left;
	margin-right: 15px;
}
.ncon_n ul li a {
	color: #333;
	text-decoration: none;
}
.ncon_n ul li a:hover {
	color: #900;
	text-decoration: none;
}
.title{
	width:480px;
	font-size: 13px;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #0797C7;
	height:30px;
	margin-left: 12px;
	padding: 5px;
}
.title a{
	font-size: 20px;
	/*font-weight: bold;
	letter-spacing: 1px;*/
	color: #FFF;
	font-family: "微軟正黑體";
	text-decoration: none;
	
}
.title a:hover{
	font-size: 20px;
	/*font-weight: bold;*/
	color: #FF0;
	font-family: "微軟正黑體";
	text-decoration: none;
}
.dlBtn a{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #63F;
	height: 30px;
	margin-left: 0px;
	line-height: 24px;
	padding: 10px;
}
.dlBtn2 a{
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #0080ff;
	height: 30px;
	margin-left: 0px;
	line-height: 24px;
	padding: 10px;
}
.dlBtn a:hover,.dlBtn2 a:hover{
	font-weight: bold;
	color: #fff;
	text-decoration: none !important;
	text-align: center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #09F;
	height:30px;
	margin-left: 0px;
	padding: 10px;
}

.new_n {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	/*background-color: #F5F5F5;	*/
}
.new_n ul{
	margin-top: 10px;
}
.new_n ul li {
	background-image: url(../images/arrow03.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-left: 10px;
	padding-left: 10px;
	margin-top: 5px;
	line-height: 26px;
	padding-top: 5px;
	padding-bottom: 5px;	/*background-color: #F5F5F5;*/
}
.new_n ul li a {
	color: #333;
	text-decoration: none;
	line-height: 24px;
}
.new_n ul li a:hover {
	color: #900;
	text-decoration: none;
}

.title01{
	font-size: 26px;
	font-weight: normal;
	color: #333;
	padding-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #099;
	margin-bottom: 10px;
	font-family: "微軟正黑體";
}
.style01{
	color: #008fd9;
}

#footer{
	color: #666;
	margin-top: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #099;
	text-align: center;
	padding-top: 10px;
	font-size: 13px;
}
